/* font */

body {
	font-family: Cabin,sans-serif !important;

}

/* header, hero banner, logo */

.header {
	background-color: #235D37;
	padding: 10px;
}

.hero {
	background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 32%;
}

#ctl00_logoImage {
max-height: 100px;
max-width: 100px;

}
	
.brand__img {
	max-width: 250px !important;
width: 250%;

}

.top-nav-link {
	color: #ffffff;
}

.top-nav-link.active {
	color: #ffffff;
	box-shadow: inset 0px -0.2rem 0px 0px #ffffff;
}

.top-nav-link:hover, .top-nav-link:focus {
	color: #ffffff;
	text-decoration: underline
}

#ct100_main_browseCollectionbutton {
	background-color: #235D37;
	border-color: #235D37;
}

/* quick search */

.hero__adv-link-container a {
	color: #235D37;
}

.btn-primary, .discoverysearch, .SearchButton, :first-child.AdvancedSearchToolButton, :first-child.AdvancedSearchButton {
	background-color: #235D37 !important;
	border-color: #235D37 !important;
}

.home-welcome__title, .h1, .whats-new__title {
	color: #235D37;
}

.w-100 {
	width: 125% !important;
}

h2, .h2 {
	color: #235D37;
}

/* footer */

.footer {
	background-color: #235D37;
}	

.footer__links a {
	color: #ffffff;
}

.footer__social-links a {
	color: #ffffff;
}

.footer__social-links a:hover, .footer__social-links a:focus {
	color: #ffffff;
}

.row.text-muted {
	color: #ffffff !important;
}

/* advanced search */

.card-text {
	color: #000000;
}

.expandsearchterm, .expandsearchterm:hover {
	color: #235D37;
}

.collapsesearchterm, .collapsesearchterm:hover {
	color: #235D37;
}

.AdvancedSearchButton:hover:first-child, .discoverysearch {
	background-color: #235D37;
	border-color: #235D37;
}

.form-control:focus, .SearchButton:focus, .SearchTextBox:focus, #ctl00_main_search_DSCoverySearch1_ctl00_main_search_DSCoverySearch1_ctl02_discoveryadvanccedsearch:focus, .AdvancedSearchField:focus, select.PageSizes:focus, .multixmlviewselectorselect:focus {
	box-shadow: 0 0 0 0.1rem rgba(35,93,55,0.40);
}

#ctl00_main_DSCoverySearch1_ctl00_SearchText_Image_default, #ctl00_main_DSCoverySearch1_ctl00_SearchText_Multimedia_default {
	background-image: url(boxtext.png);
	background-repeat: no-repeat;
}
	
/* useful links */

.nav-link, sidebar__card-link, sidebar__nav-card-link a {
	color: #000000;
}

.sidebar__nav-card-link:hover {
	text-decoration: underline;
	color: #000000
}

 /* record view */

td.tablevalue a {
font-weight: bold;
}
 
.record a {
	color: #235D37;
	font-weight: bold;
}

.overviewheading, .overviewheading a {
	color: #235D37;
}

.tablevalue a {
	color: #235D37;
}

.breadcrumblink a {
	color: #235D37;
}

.recordlink {
	color: #235D37;
}

/* first, previous, next, last, refine buttons */

.PagerBarControl ul li a, .PagerBarControl ul li a:hover, .refinebutton, .refinebutton:hover {
	background-color: #235D37;
	border-color: #235D37;
}

/* sitemap */

.sitemap a {
	color: #235D37;
}

/* contact page header */

.main__content-main h1 {
	color: black;
}
